# Converted from /ctm/block70.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:24 CET 2013
tiles=2 6 19 22 15 26 39 35 
method=random
biomes=Desert DesertHills DesertM 


